<?php if(FALSE === \Modules\Humpchies\Utils::sessionIsInMontrealMetroArea()) return;?>
<?php if(0):?>
<div class="user_content_list_element_box padding_left_20">
    <a href="http://escortesgodiva.com/" target="_blank" rel="nofollow">
        <img src="<?=Modules\Humpchies\Utils::getCDNPath('images')?>banners/godiva/banner.620x127.1.0.0.gif" alt="Escortes Godiva">
    </a>
</div>
<?php endif;?>